Loading...
Searching...
No Matches
residueIterator.h File Reference
`#include <BALL/KERNEL/iterator.h>`
`#include <BALL/KERNEL/predicate.h>`

Go to the source code of this file.

## Classes

class | BALL::ResidueIteratorTraits

## Namespaces

namespace | BALL

## Typedefs

typedef BidirectionalIterator< Composite, Residue, Composite::CompositeIterator, ResidueIteratorTraits > | BALL::ResidueIterator
typedef ConstBidirectionalIterator< Composite, Residue, Composite::CompositeIterator, ResidueIteratorTraits > | BALL::ResidueConstIterator
typedef std::reverse_iterator< ResidueIterator > | BALL::ResidueReverseIterator
typedef std::reverse_iterator< ResidueConstIterator > | BALL::ResidueConstReverseIterator